[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSStreamOriginalFormat

Represents the LRS stream format offered as the original content for conversion routines like LRSObjectToText and LRSObjectResToText.

## Declaration

Source position: lresources.pp line 533

`type TLRSStreamOriginalFormat = (`
`sofUnknown,` |  | Format for the LRS stream is unknown.
`sofBinary,` |  | LRS stream contains binary content.
`sofText` |  | LRS stream contains the text content.
`);`

## See also

LRSObjectToText |  |
LRSObjectResToText |  |
TestFormStreamFormat |  |
FormDataToText |  |